body{background-color:#4A4B50;}
.prv{text-align:center; color:yellow;margin:0 auto 0;}
.dru{margin:0 auto 0;width:768px;height:576px;text-align:center;}
embed{width:768px;height:576px;text-align:center;}
.paticka{color:#C0C0C0;  text-decoration:none;  text-align:center;  position:relative;  clear:both;  width:768px;  margin:0 auto 0;  border-top:1px solid #C0C0C0;  padding-top:1px;}
.paticka a:link{color:#C0C0C0;}
.paticka a:hover{color:#0000CC;}
.gall{margin:0 auto 0;  width:768px;  border:1px solid #202020;}
.ct {margin:0 auto 0;  width:768px;}